function [fracExporters, exportShare, elasticity, p_star] = logNormalTester(mu, var, tau, p_star)

global adj g z_lb z_ub

adj = 3;
g = @(z) logNormal(z, mu, var);
z_lb = 0.1;
z_ub = 300;
[equil1, stats1] = solveEquilibrium(tau, p_star);
fracExporters = stats1.fracExporters;
exportShare = stats1.exportShare;
p_star = equil1.p_star;

[~, stats2] = solveEquilibrium(tau*1.01, p_star);
elasticity = log(stats2.normTradeFlows./stats1.normTradeFlows)./log(1.01);

end
