
% Tests that N remains fixed for a Pareto distribution.

generalizedCES = 1;

PARAMETERS

initPareto;

tau1 = 1.7;
tau2 = 1.8;

disp(['Solving for tau = ', num2str(tau1)]);
[equil1, stats1] = solveEquilibrium(tau1, p_star);
disp(['Solving for tau = ', num2str(tau2)]);
[equil2, stats2] = solveEquilibrium(tau2, equil1.p_star);

eqUtil = calculateUtility(equil1);
expenditure1 = analyticExpenditure(equil1, eqUtil);
expenditure2 = analyticExpenditure(equil2, eqUtil);