% For a given demand function and distribution, plots welfare gains from
% trade, distribution of sales, and distribution of markups.

clear

global distribution

generalizedCES = 1; % 1 if using generalized CES, 0 if using standard CES demand
distribution = 'Log-normal'; % Options are 'Pareto', 'Truncated Pareto', and 'Log-normal'
useAnalyticExpenditure = 0; % 1 for analytic expenditure function, 0 for numerical

PARAMETERS % Load parameters
initDist % Initialize distribution

nFig = 1; % Figure numbering counter

WELFARE_GAINS % Compute and plot welfare gains from trade

SALES_PERCENTILES % Plot sales distributions (total and exporters only)

MARKUPS % Plot distribution of markups