function [exportShare, normTradeFlows, p_star] = paretoTester(tau, p_star)

global g adj

theta = 5;
lb = 0.10;
g = @(z) pareto(z, lb, theta);
adj = 6;
[equil, stats] = solveEquilibrium(tau, p_star);
exportShare = stats.exportShare;
normTradeFlows = stats.normTradeFlows;
p_star = equil.p_star;

end


