function [fracExporters, exportShare, elasticity, p_star] = truncatedParetoTester(theta, phimax, tau, p_star)

global g adj

adj = 6;
phimin = 0.1;
g = @(z) truncatedPareto(z, phimin, phimax, theta);
[equil1, stats1] = solveEquilibrium(tau, p_star);
fracExporters = stats1.fracExporters;
exportShare = stats1.exportShare;
p_star = equil1.p_star;

[~, stats2] = solveEquilibrium(tau*1.01, p_star);
elasticity = log(stats2.normTradeFlows./stats1.normTradeFlows)./log(1.01);

end

